# Get-WirelessPassword

Gathers the SSID/Passwords for known wireless networks for a given computer or set of computers.

## Variables

|   Variable   | Required |    Default    | Choices |                          Description                          |
| ------------ | -------- | ------------- | ------- | ------------------------------------------------------------- |
| Path         | No       | All SSIDs     |         | Defines the specific SSID to determine the password.          |
| ComputerName | No       | Local Machine |         | Specifies the computers on which the command runs             |
| Credential   | No       | Running User  |         | Credential that should be used to connect to a remote machine |

## Example

```powershell
.\Get-WirelessPassword.ps1
```

## License

See LICENSE file for full license information.
